<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>16001</id>
    <defaultcontrol>2</defaultcontrol>
    <allowoverlay>yes</allowoverlay>
    <define>#header.image:Logo_rss.png</define>
    <controls>
        <import>common.backgroundcolour.xml</import>
        <control>
            <id>1</id>
            <description>LayerTop</description>
            <type>image</type>
            <posX>0</posX>
            <posY>-50</posY>
            <width>1280</width>
            <height>225</height>
            <texture>Layer_top.png</texture>
            <animation effect="Slide" end="0,0" reversible="FALSE" start="0,50" time="400">Visible</animation>
        </control>
        <control>
            <id>1</id>
            <description>LayerBottom</description>
            <type>image</type>
            <posX>0</posX>
            <posY>495</posY>
            <width>1280</width>
            <height>275</height>
            <texture>Layer_bottom.png</texture>
            <animation effect="Slide" end="0,0" reversible="FALSE" start="0,-50" time="400">Visible</animation>
        </control>
        <import>common.time.xml</import>
        <control>
            <id>1</id>
            <description>Header Image</description>
            <type>image</type>
            <posX>601</posX>
            <posY>590</posY>
            <texture>#header.image</texture>
            <animation effect="Zoom" end="100,100" start="20,20" time="600" tween="Elastic">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>1</id>
            <description>Number of Files Label</description>
            <type>label</type>
            <posX>640</posX>
            <posY>695</posY>
            <font>font11</font>
            <textcolor>ffffffff</textcolor>
            <align>CENTER</align>
            <label>#infoservice.feed.itemcount Feed items</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <description>action menu</description>
            <type>actiongroup</type>
            <dimColor>00ffffff</dimColor>
            <width>429</width>
            <height>606</height>
            <buttonX>0</buttonX>
            <buttonY>0</buttonY>
            <buttonwidth>106</buttonwidth>
            <buttonheight>720</buttonheight>
            <onexit>50</onexit>
            <defaultcontrol>2</defaultcontrol>
            <textureFocus>-</textureFocus>
            <textureNoFocus>-</textureNoFocus>
            <control>
                <type>image</type>
                <visible>!Control.HasFocus(50)</visible>
                <posX>425</posX>
                <posY>57</posY>
                <width>429</width>
                <height>606</height>
                <texture>Backslide.png</texture>
                <animation effect="Zoom" end="100,100" reversible="FALSE" start="10,10" time="400">Visible</animation>
                <animation effect="Zoom" end="10,10" reversible="FALSE" start="100,100" time="400">Hidden</animation>
                <colorDiffuse>fffffffff</colorDiffuse>
            </control>
            <control>
                <description>group element</description>
                <type>group</type>
                <visible>!Control.HasFocus(50)</visible>
                <posX>470</posX>
                <posY>191</posY>
                <layout>StackLayout</layout>
                <animation effect="Zoom" end="100,100" reversible="FALSE" start="10,10" time="400">Visible</animation>
                <animation effect="Zoom" end="10,10" reversible="FALSE" start="100,100" time="400">Hidden</animation>
                <textalign>center</textalign>
                <control>
                    <id>2</id>
                    <description>Refresh Button</description>
                    <type>button</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>5</onup>
                    <ondown>4</ondown>
                    <label>Refresh</label>
                </control>
                <control>
                    <id>4</id>
                    <description>RSS feed select</description>
                    <type>button</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>2</onup>
                    <ondown>5</ondown>
                    <label>Select</label>
                </control>
                <control>
                    <id>5</id>
                    <description>All feeds</description>
                    <type>button</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>4</onup>
                    <ondown>2</ondown>
                    <label>All</label>
                </control>
            </control>
        </control>
        <control>
            <description>group element</description>
            <type>group</type>
            <control>
                <id>50</id>
                <description>listcontrol</description>
                <type>listcontrol</type>
                <onleft>2</onleft>
                <onright>2</onright>
                <posX>272</posX>
                <posY>141</posY>
                <width>755</width>
                <height>280</height>
                <spinPosY>500</spinPosY>
            </control>
            <control>
                <id>506</id>
                <description>Chosen Story description</description>
                <type>textboxscrollup</type>
                <posX>145</posX>
                <posY>370</posY>
                <width>1000</width>
                <height>185</height>
                <label>-</label>
                <seperator>----------------------------------------------------------------------------------------------</seperator>
                <font>font10</font>
                <textcolor>White</textcolor>
            </control>
        </control>
    </controls>
</window>
